body{padding:0px; margin:0px;font-size:12px;}
form{padding:0px; margin:0px;}
html, body {height: 100%; word-wrap:break-word;word-break:break-all;}

a{color:#000000; text-decoration:underline;}

p {margin:0px; padding:10px 0 10px 0;}
ul {padding:0px; margin:0px; list-style-type:none;}
select{font-size:12px;}
img {border:0px;}
table {border:0px;}
td {word-wrap:break-word;word-break:break-all;}
.lfer{float:left;}
.rter{float:right;}
.left{float:left;}
.right{float:right;}
.cls{clear:both;}
.red, a.red {color: #e60000;}
.blue, a.blue {color:#098bce;}
.gray, a.gray {color: #999999;}
.orange, a.orange {color: #f18700;}
.green, a.green {color: #216e5e;}
.more {color:#098bce; text-align:right;}
.b {font-weight:bold;}
.u, a.u {text-decoration:underline;}
.size12 {font-size:12px; font-weight:normal;}
.size14 {font-size:14px;}
.center {text-align:center;}
input {padding:1px;}
textarea {padding:2px;}
.bgnone{background:#FFF;}
.height10{height:10px;}

/** 全局的内容宽度 */
div#mainer {width:964px;}
div.global {background:#FFF; width:960px;}
div.global2 {background:#FFF; width:964px;}
table.data_A{}
table.data_A td{background:#FFF;}

/** 全局公用样式 */
.line_A {margin-bottom:3px; padding-bottom:3px; background:url(../doctor/global/dotline2.gif) repeat-x bottom;}
.img_doctor {background:url(../doctor/global/icon_doctor.gif) no-repeat left; padding-left:18px;}
.img_question {background:url(../images/icon_question16.gif) no-repeat left; padding-left:18px;}
.img_dotA {background:url(../doctor/global/dotA.gif) no-repeat left; padding-left:18px;}
.img_dotB {background:url(../doctor/global/dotB.gif) no-repeat left; padding-left:18px;}
.img_article {background:url(../doctor/global/articles16.gif) no-repeat left; padding-left:18px;}
.img_paper {background:url(../doctor/global/document.gif) no-repeat left; padding-left:18px;}
.img_gear {background:url(../doctor/global/gear.png) no-repeat left; padding-left:18px;}
.img_suser {background:url(../doctor/global/iconsuser16.gif) no-repeat left; padding-left:18px;}
.img_sticky {background:url('//i1.hdfimg.com/space/images/sticky.jpg') no-repeat left; padding-left:18px;}

.bg_dot666 {background:url(../doctor/global/dot666666.jpg) bottom repeat-x;}

.img_edit {padding-left:18px; background:url(../doctor/global/icon_edit_new.gif) no-repeat left; line-height:16px; height:16px; }
.img_more_right {padding-right:18px; background:url(../doctor/global/icon_more.gif) no-repeat right;}

.img_zoom_right {padding-right:18px;}
.image_tip {background:url(../../images/common/lightbulb_on.png) left 5px no-repeat; height:18px; line-height:18px; padding:5px 10px 0 18px;}

a.ico_edit{display:block; font-size:0px; margin-left:5px; float:left; margin-bottom:3px; height:11px; width:11px; background:url(../doctor/global/patient/14.gif);}
a.ico_delete{display:block; font-size:0px; margin-left:5px; float:left; height:11px; width:11px; background:url(../doctor/global/patient/15.gif);}
a.ico_edit:hover {background:url(../doctor/global/patient/13.gif);}
a.ico_delete:hover {background:url(../doctor/global/patient/12.gif);}

a.a_button_1{cursor:pointer; display:block; width:100px; text-decoration:none; background:url(../doctor/global/a_button_01_ct.gif);}
a.a_button_1 .ct{display:block;  padding:0 0 0 40px; line-height:29px; text-align:left; height:29px; margin:0px;}
a.a_button_1 .rgt{display:block; float:right; background:url(../doctor/global/a_button_01_rt.gif); width:11px; height:29px;}

a.a_button_1.close .ct{background:url(../doctor/global/icon_err.gif);}

a.btn, a.btn b{display:inline-block; font-weight:normal; font-size:12px; height:20px; line-height:20px; text-decoration:none; cursor:pointer; padding:0 11px 0 0;}	
a.btn.s1 b{padding-left:32px; background:url(../doctor/global/btn_s1_ct.gif) left top no-repeat; }
a.btn.s1 {background:url(../doctor/global/btn_s1_rt.gif) right top no-repeat;}

/** 以下是网站特有样式 */
#header {text-align:left; border-top:2px solid #FFF; position:relative;}
#header .head {height:93px;}
#header .head .title1{padding-left:35px; height:38px; line-height:38px; color:#FFF; position:relative; padding-top:10px;  font-family:微软雅黑, 黑体; font-size:28px; font-weight:bold;}
#header .title1 a{color:#FFF;}
#header .title1 .spacename {position:absolute; text-decoration:none;font-family: 微软雅黑,黑体;}
#header .title1 .spacename a {text-decoration:none;font-family: 微软雅黑,黑体;}
#header .title1 .spacenamebk{position:absolute; margin:1px 0 0 1px; color:#000;text-decoration: none; font-family: 微软雅黑,黑体;}
#header .title1 .url{color:#0074E8; font-family:Tahoma,Verdana; font-size:28px; font-weight:normal; font-size:18px;}
#header .title1 .url a{color:#0074E8; text-decoration:none;}

#header .title2{padding-left:50px; color:#FFF; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
#header .title2 a {color:#0080FF; text-decoration:none;}
#header .title3{padding-left:37px; width:500px; position:absolute; font-weight:normal; text-decoration:none; color:#FFF; font-size:16px; font-family:微软雅黑, 黑体;}
#header .title3 a {color:#0080FF; text-decoration:none; }
#header .title3 .txt{position:absolute; color:#FFF;}
#header .title3 .txt a{color:#FFF;}
#header .title3 .bk{position:absolute; font-weight:normal; margin:1px 0 0 1px; color:#888;text-decoration: none; font-family: 微软雅黑,黑体;}

#header .logo {position:absolute; top:18px; right:18px;}

#header .mainnav{height:27px; padding-left:30px;}
#header .mainnav .item .ct{font-size:14px; float:left; color:#107aac;display:inline;*padding: 0 0 0 18px;}
#header .mainnav .item .ctlf{width:12px; float:left;}
#header .mainnav .item.active .ctlf{}
#header .mainnav .item a {text-decoration:none;}
#header .mainnav .item a:hover {text-decoration:underline;}
#header .subnav{height:25px; line-height:35px; padding-left:20px;}
#header .subnav a{color:#000; text-decoration:none;}
#header .subnav a:hover{text-decoration:underline;}
#header .subnavbk{position: relative; height:25px; line-height:25px; background-repeat:repeat-x;}
#header .subnavbk .right{position:absolute; top: -4px; right: 10px; display: block;float:right; color: black; font-size: 12px; font-weight: normal;}

#bodyer {overflow:hidden;}
#bodyer .lfer{width:310px;}
#bodyer .lfer .box{width:300px;}
#bodyer .rter{width:650px;}
#bodyer .rter .box{width:630px;}

#bodyer .lfer2{float:left; width:650px;}
#bodyer .lfer2 .box{width:630px;}
#bodyer .rter2{float:right; width:310px; background:#FFFAE6; width:300px; margin-right:5px;display:inline;}
#bodyer .rter2.nobg{background:transparent;}
#bodyer .rter2 .box{width:300px;}

#footer {text-align:center; width:964px;}
#footer .notice{border-top:1px solid #AAA; padding:9px 3px 3px 3px;}
#footer .copy{margin-top:10px;}
#tongji {display:none;}

div.box {text-align:left; background:#FFF; line-height:21px; padding-bottom:6px;}
div.box .l{float:left;}
div.box .r{float:right;}

.p_bar {
	clear: both;
	line-height: normal;
}
.p_bar a {
	float: left;
	padding: 4px 4px 2px 4px;
	font-size: 12px;
	color: #333;
	line-height: 14px;
	text-decoration: none;
}
.p_bar a.p_num {
	background-color: #FFFFFF;
	border: 1px #CCC solid;
	margin-right: 4px;
}
.p_bar a:hover.p_num {
	background-color: #DDE9F5;
	border: 1px #CEE1F0 solid;
	text-decoration: none;
}
.p_bar a.p_curpage {
	padding: 5px 4px 2px 4px;
	border-style: none;
	margin-right: 4px;
	font-weight: bold;
}
.p_bar a.p_text {
	background-color: #FFFFFF;
	border: 1px #CCC solid;
	margin-right: 4px;
    font-size:12px;
}
.p_bar span.p_text {
    float:left;
	background-color: #FFFFFF;
	margin-right: 4px;
    padding: 4px 4px 2px 4px;
    line-height: 14px;
    font-size: 12px;
}
.p_bar input {
	float: left;
	margin-right: 4px;
	font-size: 12px;
	line-height: 12px;
	padding: 2px 0px 0px 4px;
	border: 1px #CCC solid;
	width: 22px;
	height: 18px;
}
.p_bar button {
	float: left;
	height: 22px;
	padding: 1px;
	border: 1px #CCC solid;
	width: 30px;
	line-height: 14px;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFFF;
}
.p_bar button:hover {
	background-color: #DDE9F5;
	border: 1px #CEE1F0 solid;
}

.space_windows{font-size:0px; position:absolute; z-index:99; top:0px; left:0px; visibility:hidden; overflow:hidden;}
.space_windows table{border:0px;}
.space_windows table .tpl{height:32px; width:25px; background:url(../doctor/global/win/tpl.png);}
* .space_windows table .tpl {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='../doctor/global/win/tpl.png',sizingMethod='scale');}
.space_windows table .tpm{height:32px;}
.space_windows table .tpm .sd{height:4px; font-size:0px; background:url(../doctor/global/win/tpm.png);}
* .space_windows table .tpm .sd{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='../doctor/global/win/tpm.png',sizingMethod='scale');}
.space_windows table .tpm .tl{height:28px; position:relative; line-height:28px; font-weight:bold; background:url(../doctor/global/win/tptitle.png) no-repeat;}
.space_windows table .tpm .tl img.close{position:absolute; top:3px; right:0px;}
.space_windows table .tpr{height:32px; width:25px; background:url(../doctor/global/win/tpr.png);}
* .space_windows table .tpr{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='../doctor/global/win/tpr.png',sizingMethod='scale');}
.space_windows table .mdl{width:25px; background:url(../doctor/global/win/mdl.png);}
* .space_windows table .mdl{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='../doctor/global/win/mdl.png',sizingMethod='scale');}
.space_windows table .mdm{background:#FFF; font-size:12px;}
.space_windows table .mdm .ctt{padding-top:10px;}
.space_windows table .mdr{width:25px; background:url(../doctor/global/win/mdr.png);}
* .space_windows table .mdr{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='../doctor/global/win/mdr.png',sizingMethod='scale');}
.space_windows table .btl{height:27px; width:25px; background:url(../doctor/global/win/btl.png);}
* .space_windows table .btl{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='../doctor/global/win/btl.png',sizingMethod='scale');}
.space_windows table .btm{height:27px; background:url(../doctor/global/win/btm.png);}
* .space_windows table .btm{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='../doctor/global/win/btm.png',sizingMethod='scale');}
.space_windows table .btr{height:27px; width:25px; background:url(../doctor/global/win/btr.png);}
* .space_windows table .btr{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='../doctor/global/win/btr.png',sizingMethod='scale');}

.space_windows2{font-size:0px; position:absolute; z-index:100; top:0px; left:0px; visibility:hidden; overflow:hidden;}
.space_windows2 table{border:0px;}
.space_windows2 .tpl2{height:5px; width:15px; background:url(../doctor/global/win/2tpl.png);}
.space_windows2 .tpm2{height:5px; background:url(../doctor/global/win/2tpm.png);}
.space_windows2 .tpr2{height:5px; width:15px; background:url(../doctor/global/win/2tpr.png);}
.space_windows2 .mdl2{width:15px; background:url(../doctor/global/win/2mdl.png);}
.space_windows2 .mdm2{background:#FFF; font-size:12px;}
.space_windows2 .mdm2 .ctt{background:#FFF; padding:8px 0 8px 0;}
.space_windows2 .mdr2{width:15px; background:url(../doctor/global/win/2mdr.png);}
.space_windows2 .btl2{height:15px; width:15px; background:url(../doctor/global/win/2btl.png);}
.space_windows2 .btm2{height:15px; background:url(../doctor/global/win/2btm.png);}
.space_windows2 .btr2{height:15px; width:15px; background:url(../doctor/global/win/2btr.png);}

.haodf_windows {position:absolute; background:#E6F2FF; visibility:hidden; z-index:99; top:0px; left:0px; border:2px solid #098bce;}
.haodf_windows .head{border-bottom:1px solid #EAEAEA; line-height:30px;}
.haodf_windows .head .title{font-size:14px; padding-left:10px;}
.haodf_windows .head .close{position:absolute; padding-right:10px; right:0px; top:0px;}
.haodf_windows .content {background:#FFF; padding:10px 10px 10px 10px; line-height:22px;}

.haodf_windows_ifm{position:absolute; background:#FFF; visibility:hidden; z-index:69; top:0px; left:0px;}

.haodf_windows.small {color:#FFF; border:0;}
.haodf_windows.small .content{background:#0B9FF0;}
.haodf_windows.small2 {}

/** 首页弹出的门诊表 */
table#timeup {border-collapse:collapse; cursor:pointer;}
table#timeup td {border:1px solid #FABF74; line-height:20px; padding:3px 0 3px  0px; text-align:center;}
table#timeup .bg {background:#FCEDDA; color:#f18700;}
.pointer {cursor:pointer;}
#ajax_schedule_win {position:absolute; top:0px; left:0px;}

table#timeup2 { border-collapse:collapse;}
table#timeup2 td { border:1px solid #FABF74; line-height:16px; padding: 5px; vertical-align:top; }
table#timeup2 .bg { background:#FCEDDA; color:#f18700; }
table#timeup1 .note {width:75px; text-align:right; vertical-align:top; color:red;}

.star_green_text{display:block; color:#027143; background:url(../../images/doctor/star_green.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_red_text{display:block; color:#b93402; background:url(../../images/doctor/star_red.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_yellow_text{display:block; color:#9b7700; background:url(../../images/doctor/star_yellow.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_blue_text{display:block; color:#2082ae; background:url(../../images/doctor/star_blue.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_purple_text{display:block; color:#48016e; background:url(../../images/doctor/star_purple.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_blue2_text{display:block; color:#123292; background:url(../../images/doctor/star_blue2.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.img_schedule_pop{background:url(../../images/doctor/star_green.gif) no-repeat; padding-left:18px;}

/* 定义标签默认样式 */
/* body */
body {
	margin: 0px auto;
	font-size: 12px;
}
/* table */
table td {
	/* color: #484848; */
	color: #000;
	font-size: 12px;
	line-height: 150%;
}
/* img */
img {
	border-style: none;
}
/* form */
form {
	margin: 0px;
}
/* hr */
hr {
	border-top-style: none;
	border-right-style: none;
	border-bottom: 1px #E6E6E6 solid;
	border-left-style: none;
	height: 1px;
}

/* select */
select {
	font-size: 12px;
}
/* textarea */
textarea {
	font-size: 12px;
}
/* 自定义样式 */
/* ul */
.hdf_content ul {
	margin-left: 16px;
	padding: 0px;
	margin-bottom: 0px;
	line-height: 22px;
}

/* main */
table#main {
	padding-bottom: 1px;
	background-color: white;
}
/* 粗体 */
.bold {
	font-weight: bold;
}
/* 14像素字体 */
.font14 {
	font-size: 14px;
}
/* 红色字体 */
.red {
	color: #FF0000;
}
/* 深红 */
.darkred {
	color: #880000;
}
/* 蓝色字体 */
.blue {
	color: #2F4AD4;
}
/* 淡蓝色文字 */
.lightblue {
	color: #0099CC;
}
/* 绿色 */
.green {
	color :#006600;
}
/* 淡绿色 */
.lightgreen {
	color: #41DE75;
}
/* 橙色 */
.orange {
	color: #E37E07;
}
/* 淡橙色 */
.lightorange {
	color: #EE9C3B;
}
/* 栗色 */
.maroon {
	color: #800000;
}
/* 黑色 */
.black {
	color: black;
}
/* 灰色 */
.gray {
	color: #808080;
}
/* 白色 */
.white {
	color: #FFFFFF;
}

/* 阴影 */
table td.shadow_right {
	background-image: url('../images/shadow6.gif');
	background-repeat: repeat-y;
	background-position: left;
	vertical-align: top;
}
table td.shadow_bottom {
	background-image:url('../images/shadow8.gif');
	background-repeat: repeat-x;
	vertical-align: top;
	height: 8px;
}

/* -------------------------------------------------------- */
/* 全局定义模块颜色 */
/* 普通门诊 */
.normal {
	color: #A2DF85;
}
a.normal:hover, a.normal:active {
	color: #A2DF85;
}
/* 专家门诊 */
.expert {
	color: #F79D89;
}
a.expert:hover, a.expert:active {
	color: #F79D89;
}
/* 特需门诊 */
.unique {
	color: #D4C414;
}
a.unique:hover, a.unique:active {
	color: #D4C414;
}
/* 夜间门诊 */
.night {
	color: #003399;
}
a.night:hover, a.night:active {
	color: #003399;
}
/* 专科门诊 */
.special {
	color: #067EC7;
}
a.special:hover, a.special:active {
	color: #067EC7;
}
/* 会诊中心 */
.consultation {
	color: #CA8CE1;
}
a.consultation:hover, a.consultation:active {
	color: #CA8CE1;
}
/* 自动换行 */
.break {
	table-layout: fixed;
}
.break td {
	word-wrap: break-word;
	overflow: hidden;
}
/* 文章标题 */
.article_title {
	font-weight: bold;
	font-size: 20px;
}
/* 文章内容 */
.article_content {
	color: black;
	font-size: 14px;
}
/* -------------------------------------------------------- */
/* 绿色主调 - 标准 */
table td.frame_green {
	padding: 1px;
	border: 1px #B6E4A7 solid;
	background-color: #F5FFF2;
	vertical-align: top;
}
table td.frame_green table td.title {
	padding: 0px 5px;
	background-image: url('../images/greenbar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.frame_green table td.content {
	padding: 5px;
}

/* ----------------------------- */
/* 绿色主调 - 淡绿 */
table td.frame_green_light {
	padding: 1px;
	border: 1px #D8FFC9 solid;
	background-color: #F0FFF5;
	vertical-align: top;
}
table td.frame_green_light table td.title {
	text-align: center;
	padding: 0px 5px;
	background-color: #D8FFC9;
	height: 26px;
}
table td.frame_green_light table td.content {
	padding: 10px;
}

/* ----------------------------- */
/* 绿色主调 - 简单 */
table td.frame_green_simple {
	padding: 0px;
	border: 1px #D8FFC9 solid;
	background-color: #F0FFF5;
	vertical-align: top;
}
table td.frame_green_simple td.title {
	color: #3FAD3B;
	text-align: center;
	background-color: #D8FFC9;
	padding: 0px 5px;
	height: 26px;
}
table td.frame_green_simple td.content {
	padding: 5px;
}

/* -------------------------------------------------------- */
/* 蓝色主调 - 标准 */
table td.frame_blue {
	padding: 1px;
	border: 1px #B3D7FF solid;
	background-color: #E8F3FF;
	vertical-align: top;
}
table td.frame_blue table td.title {
	padding: 0px 5px;
	background-image: url('../images/bluebar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.frame_blue table td.content {
	padding: 5px;
}

/* ----------------------------- */
/* 蓝色主调 - 淡蓝 */
table td.frame_blue_light {
	padding: 1px;
	border: 1px #E1F0FF solid;
	background-color: #F4F9FF;
	vertical-align: top;
}
table td.frame_blue_light table td.title {
	text-align: center;
	padding: 0px 5px;
	background-color: #E1F0FF;
	height: 26px;
}
table td.frame_blue_light table td.content {
	padding: 10px;
}

/* ----------------------------- */
/* 蓝色主调 - 简单 */
table td.frame_blue_simple {
	padding: 0px;
	border: 1px #E1F0FF solid;
	background-color: #F4F9FF;
	vertical-align: top;
}
table td.frame_blue_simple table td.title {
	color: #0099CC;
	text-align: center;
	padding: 0px 5px;
	background-color: #E1F0FF;
	height: 26px;
}
table td.frame_blue_simple table td.content {
	padding: 5px;
}

/* --------------------------------------------------------*/
/* 黄色主调 - 标准 */
table td.frame_yellow {
	padding: 1px;
	border: 1px #FFCD7C solid;
	background-color: #FFFCF2;
	vertical-align: top;
}
table td.frame_yellow table td.title {
	padding: 0px 5px;
	background-image: url('../images/yellowbar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.frame_yellow table td.content {
	padding: 5px;
}
table td.frame_yellow table td.content li {
	color: #E39F0C;
}

/* ----------------------------- */
/* 黄色主调 - 淡黄 */
table td.frame_yellow_light {
	padding: 1px;
	border: 1px #FFEAC8 solid;
	background-color: #FFFCF2;
	vertical-align: top;
}
table td.frame_yellow_light table td.title {
	text-align: center;
	padding: 0px 5px;
	background-color: #FFEAC8;
	height: 26px;
}
table td.frame_yellow_light table td.content {
	padding: 10px;
}
table td.frame_yellow_light table td.content li {
	color: #E39F0C;
}

/* ----------------------------- */
/* 黄色主调 - 简单 */
table td.frame_yellow_simple {
	padding: 0px;
	border: 1px #FFEAC8 solid;
	background-color: #FFFCF2;
	vertical-align: top;
}
table td.frame_yellow_simple td.title {
	color: #E39F0C;
	text-align: center;
	padding: 0px 5px;
	background-color: #FFEAC8;
	height: 26px;
}
table td.frame_yellow_simple td.content {
	padding: 5px;
}
table td.frame_yellow_simple table td.content li {
	color: #E39F0C;
}

/* --------------------------------------------------------*/
/* 灰色主调 - 标准 */
table td.frame_gray {
	padding: 1px;
	border: 1px #D8D8D8 solid;
	background-color: #FFFFFF;
	vertical-align: top;
}
table td.frame_gray table td.title {
	padding: 0px 5px;
	background-image: url('../images/graybar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.frame_gray table td.content {
	padding: 5px;
}

/* ----------------------------- */
/* 灰色主调 - 淡灰 */
table td.frame_gray_light {
	padding: 1px;
	border: 1px #ECECEC solid;
	background-color: #FFFFFF;
	vertical-align: top;
}
table td.frame_gray_light table td.title {
	text-align: center;
	padding: 0px 5px;
	background-image: url('../images/graybar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.frame_gray_light table td.content {
	padding: 10px;
}

/* ----------------------------- */
/* 灰色主调 - 简单 */
table td.frame_gray_simple {
	padding: 0px;
	border: 1px #ECECEC solid;
	background-color: #FFFFFF;
	vertical-align: top;
}
table td.frame_gray_simple td.title {
	color: #E39F0C;
	text-align: center;
	padding: 0px 5px;
	background-color: #ECECEC;
	height: 26px;
}
table td.frame_gray_simple td.content {
	padding: 5px;
}


/*------------------------------------------------------------------------------- new css ---*/
/* main */
table#hdf_main {
	padding-bottom: 1px;
	background-color: white;
}


/* -------------------------------------------------------- */
/* 绿色主调 - 标准 */
table td.hdf_frame_green {
	padding: 1px;
	border: 1px #B6E4A7 solid;
	background-color: #F5FFF2;
	vertical-align: top;
}
table td.hdf_frame_green table td.hdf_title {
	padding: 0px 5px;
	background-image: url('../images/greenbar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.hdf_frame_green table td.hdf_content {
	padding: 5px;
}

/* ----------------------------- */
/* 绿色主调 - 淡绿 */
table td.hdf_frame_green_light {
	padding: 1px;
	border: 1px #D8FFC9 solid;
	background-color: #F0FFF5;
	vertical-align: top;
}
table td.hdf_frame_green_light table td.hdf_title {
	text-align: center;
	padding: 0px 5px;
	background-color: #D8FFC9;
	height: 26px;
}
table td.hdf_frame_green_light table td.hdf_content {
	padding: 5px;
}

/* ----------------------------- */
/* 绿色主调 - 简单 */
table td.hdf_frame_green_simple {
	padding: 0px;
	border: 1px #D8FFC9 solid;
	background-color: #F0FFF5;
	vertical-align: top;
}
table td.hdf_frame_green_simple td.hdf_title {
	color: #3FAD3B;
	text-align: center;
	background-color: #D8FFC9;
	padding: 0px 5px;
	height: 26px;
}
table td.hdf_frame_green_simple td.hdf_content {
	padding: 5px;
}

/* -------------------------------------------------------- */
/* 蓝色主调 - 标准 */
table td.hdf_frame_blue {
	padding: 1px;
	border: 1px #B3D7FF solid;
	background-color: #E8F3FF;
	vertical-align: top;
}
table td.hdf_frame_blue table td.hdf_title {
	padding: 0px 5px;
	background-image: url('../images/bluebar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.hdf_frame_blue table td.hdf_content {
	padding: 5px;
}

/* ----------------------------- */
/* 蓝色主调 - 淡蓝 */
table td.hdf_frame_blue_light {
	padding: 1px;
	border: 1px #E1F0FF solid;
	background-color: #F4F9FF;
	vertical-align: top;
}
table td.hdf_frame_blue_light table td.hdf_title {
	text-align: center;
	padding: 0px 5px;
	background-color: #E1F0FF;
	height: 26px;
}
table td.hdf_frame_blue_light table td.hdf_content {
	padding: 5px;
}

/* ----------------------------- */
/* 蓝色主调 - 简单 */
table td.hdf_frame_blue_simple {
	padding: 0px;
	border: 1px #E1F0FF solid;
	background-color: #F4F9FF;
	vertical-align: top;
}
table td.hdf_frame_blue_simple table td.hdf_title {
	color: #0099CC;
	text-align: center;
	padding: 0px 5px;
	background-color: #E1F0FF;
	height: 26px;
}
table td.hdf_frame_blue_simple table td.hdf_content {
	padding: 10px;
}

/* --------------------------------------------------------*/
/* 黄色主调 - 标准 */
table td.hdf_frame_yellow {
	padding: 1px;
	border: 1px #FFCD7C solid;
	background-color: #FFFCF2;
	vertical-align: top;
}
table td.hdf_frame_yellow table td.hdf_title {
	padding: 0px 5px;
	background-image: url('../images/yellowbar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.hdf_frame_yellow table td.hdf_content {
	padding: 5px;
}
table td.hdf_frame_yellow table td.hdf_content li {
	color: #E39F0C;
}

/* ----------------------------- */
/* 黄色主调 - 淡黄 */
table td.hdf_frame_yellow_light {
	padding: 1px;
	border: 1px #FFEAC8 solid;
	background-color: #FFFCF2;
	vertical-align: top;
}
table td.hdf_frame_yellow_light table td.hdf_title {
	text-align: center;
	padding: 0px 5px;
	background-color: #FFEAC8;
	height: 26px;
}
table td.hdf_frame_yellow_light table td.hdf_content {
	padding: 5px;
}
table td.hdf_frame_yellow_light table td.hdf_content li {
	color: #E39F0C;
}

/* ----------------------------- */
/* 黄色主调 - 简单 */
table td.hdf_frame_yellow_simple {
	padding: 0px;
	border: 1px #FFEAC8 solid;
	background-color: #FFFCF2;
	vertical-align: top;
}
table td.hdf_frame_yellow_simple td.hdf_title {
	color: #E39F0C;
	text-align: center;
	padding: 0px 5px;
	background-color: #FFEAC8;
	height: 26px;
}
table td.hdf_frame_yellow_simple td.hdf_content {
	padding: 5px;
}
table td.hdf_frame_yellow_simple table td.hdf_content li {
	color: #E39F0C;
}

/* --------------------------------------------------------*/
/* 灰色主调 - 标准 */
table td.hdf_frame_gray {
	padding: 1px;
	border: 1px #D8D8D8 solid;
	background-color: #FFFFFF;
	vertical-align: top;
}
table td.hdf_frame_gray table td.hdf_title {
	padding: 0px 5px;
	background-image: url('../images/graybar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.hdf_frame_gray table td.hdf_content {
	padding: 5px;
}

/* ----------------------------- */
/* 灰色主调 - 淡灰 */
table td.hdf_frame_gray_light {
	padding: 1px;
	border: 1px #ECECEC solid;
	background-color: #FFFFFF;
	vertical-align: top;
}
table td.hdf_frame_gray_light table td.hdf_title {
	text-align: center;
	padding: 0px 5px;
	background-image: url('../images/graybar.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 26px;
}
table td.hdf_frame_gray_light table td.hdf_content {
	padding: 10px;
}

/* ----------------------------- */
/* 灰色主调 - 简单 */
table td.hdf_frame_gray_simple {
	padding: 0px;
	border: 1px #ECECEC solid;
	background-color: #FFFFFF;
	vertical-align: top;
}
table td.hdf_frame_gray_simple td.hdf_title {
	color: #E39F0C;
	text-align: center;
	padding: 0px 5px;
	background-color: #ECECEC;
	height: 26px;
}
table td.hdf_frame_gray_simple td.hdf_content {
	padding: 5px;
}


div#mini_search {
    width:291px;
    height:23px;
    background:url(../../images/loginbar/miniserch_bg12.gif) no-repeat;
    margin-top:0px;
    float:right;
}

#loginframe_login {
    background:url(../../images/loginbar/02.gif) no-repeat;
    width:40px;
    height:20px;
    margin-top:1px;
    border:0;
}

div#mini_search span {
    background:url(../../images/loginbar/miniserch_button12.gif) no-repeat;
    width:55px;
    height:23px;
    float:right;
    padding:0px;
    margin:0px;
    border:none;
    display:block;
    line-height:23px;
    text-align:center;
    font-size:12px;
    cursor:pointer;
}

div#mini_search input {
    height: 12px;
    width:200px;
    font-size:12px;
    line-height:12px;
    float:right;
    border:medium none transparent;
    margin-top:6px;
    font-family:inherit;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:0;
    color:#999;
}


#el_count {font-size:12px;}
#el_count a{text-decoration:none;}
#el_count a:visited{text-decoration:none;}
#el_count a:hover{text-decoration:none;}
#el_count a.new{color:#D70300;}
#el_count a.none{color:#000000;}
#el_hello {font-size:14px;margin-right:25px;}

span#loginbar_user_msg_new {
    background:url(../../msg/msgnew.gif) no-repeat;
    padding-left:16px;
}
span#loginbar_user_msg {
    background:url(../../msg/msg.gif) no-repeat;
    padding-left:16px;
}
#loginiframe {
    height:40px;
    margin:0;
    padding:0;
}
form#loginbar #username, form#loginbar #password{
    border: 1px solid rgb(126, 126, 238); color: rgb(126, 126, 238); font-size: 12px;
}

#searchform_left, #searchform_right {
    background-image: url(../../images/loginbar/01.gif); background-repeat:repeat-x;
    background-position:top;
}
#searchform_left {
    height:27px;
    padding:10px 0 0 10px;
    float:left;
    width:530px;
    text-align:left;
}
#searchform_right {
    height:37px;
    float:right;
    padding:6px 10px;
    height:30px;
    width:400px;
}

div.patient_list {position:absolute; visibility:hidden; top:0px; left:0px; width:300px;}
div.patient_list .head2{height:9px;  font-size:0px; background:url(../doctor/global/idxptlisttop.gif);}
div.patient_list .jt2{position:absolute;  font-size:0px; width:16px; height:27px; top:6px; left:0px; background:url(../doctor/global/idxptlistjt.gif) no-repeat;}
div.patient_list .middle2{padding:0 10px 0 16px; background:url(../doctor/global/idxptlistmidd.gif);}
div.patient_list .bottom2{height:8px; font-size:0px; background:url(../doctor/global/idxptlistbottom.gif) no-repeat;}
div.patient_list .close2{position:absolute;  font-size:0px; width:18px; height:18px; top:0px; right:0px; background:url(../doctor/global/idxptlistclose.gif) no-repeat;}
div.patient_list b{font-weight:normal; color:#824100;}

#bodyer {padding:0px; margin:0px;}

/*医生的出诊信息*/
table#timeup {border-collapse:collapse; cursor:pointer;}
table#timeup td {border:1px solid #FABF74; line-height:20px; padding:3px 0 3px  0px; text-align:center;}
table#timeup .bg {background:#FCEDDA; color:#f18700;}
.pointer {cursor:pointer;}
#ajax_schedule_win {position:absolute; top:0px; left:0px;}
#scrollDiv {height:20px; line-height:20px; overflow:hidden;}
#scrollDiv ul {padding-left:5px;}
#scrollDiv li {text-align:left; height:20px; padding-left:0px;margin-left:0px;}

table#timeup2 { border-collapse:collapse;}
table#timeup2 td { border:1px solid #FABF74; line-height:16px; padding: 5px; vertical-align:top; }
table#timeup2 .bg { background:#FCEDDA; color:#f18700; }
table#timeup1 .note {width:75px; text-align:right; vertical-align:top; color:red;}


.star_green_text{display:block; color:#027143; background:url(../../images/doctor/star_green.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_red_text{display:block; color:#b93402; background:url(../../images/doctor/star_red.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_yellow_text{display:block; color:#9b7700; background:url(../../images/doctor/star_yellow.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_blue_text{display:block; color:#2082ae; background:url(../../images/doctor/star_blue.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_purple_text{display:block; color:#48016e; background:url(../../images/doctor/star_purple.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}
.star_blue2_text{display:block; color:#123292; background:url(../../images/doctor/star_blue2.gif) 0 0 no-repeat; padding-left:18px; height:14px; line-height:18px;}

.img_schedule_pop{background:url(../../images/doctor/star_green.gif) no-repeat; padding-left:18px;}

/*医生的相关咨询 */
.recommend_tab {height:24px; overflow:hidden; padding-left:10px; margin-bottom:6px;}
.recommend_tab span{display:block; float:left; border:1px solid #DDD; line-height:22px; height:22px; margin-right:2px; border-bottom:0px; padding:0 5px 0 8px;}
.recommend_tab span.selected{border:1px solid #BBB; line-height:23px; height:23px; background:#FFF; border-left:0px;}
.recommend_tab span.head{border-left:1px solid #BBB;}
.recommend_tab span a{}

/*疾病投票*/
#el_index_vote {position:absolute; width:220px; top:0px; left:0px; visibility:hidden; background:#FFF; border:1px solid #000; padding:5px;}

.stick_level_0 {background:url(../../images/space/icon_sticklevel0.gif) no-repeat left; padding-left:18px;}
.stick_level_1 {background:url(../../images/space/icon_sticklevel1.gif) no-repeat left; padding-left:18px;}
.stick_level_2 {background:url(../../images/space/icon_sticklevel2.gif) no-repeat left; padding-left:18px;}
.stick_level_3 {background:url(../../images/space/icon_sticklevel3.gif) no-repeat left; padding-left:18px;}
.article_attach {background:url(../images/icons/common.gif) no-repeat left; width:16px;height:16px;}

.blank10{height:10px;}

textarea.notice {
    background:url(../images/commment_notice.jpg) no-repeat top left;
}
#el_gnkz input {width:140px;}

.huifu { margin-top:6px; color:#333;position: relative;}
.huifu .toplt {width:100%;height:5px; float:left}
.huifu .toprt {height:45px;width:225px;}
.huifu .midlt {width:100%;float:left;margin-top:10px;*margin-top:-38px;z-index:100;position: relative;}
.huifu .midrt {float:right; width:590px; padding-right:15px;margin-left:20px;}
.huifu .botlt {width:100%; height:10px; float:left}
.huifu .botrt {height:10px; float:right; width:620px;}
.huifu .nav { padding:0px; list-style:none;margin: -55px 0 0 212px;*margin: -35px 0 0 212px;_margin: -32px 0 0 212px;width: 405px;z-index:100;position: relative;}
.huifu .nav li.item {float: right; height:31px;margin:0; white-space: nowrap; padding-right:12px;}
.huifu .nav li.item span{float:left; height:23px; display:block;padding:4px 0px 0px 12px; line-height:13px; font-size:12px; font-weight:bold;}
.huifu .nav li.current_item {float: left; height:31px; margin:0 ;white-space: nowrap; padding-right:12px;}
.huifu .nav li.current_item span{float:left; height:23px; display:block; padding:8px 0px 0px 12px; line-height:13px; font-size:12px; font-weight:bold;}
.huifu .teltips {background:#e7f5d8; width:100%; float:left}
.huifu .teltips .lttips {background:#FFF; width:65%; padding-right:10px; float:left; line-height:20px;}
.huifu .teltips .rttips {width:30%; float:right; vertical-align:top; text-align:center; padding:10px 10px 0 0; font-size:12px; color:#999; line-height:26px;}
.huifu .teltips .rttips ul {list-style:none; width:100%; float:left;border-bottom:1px #83c33b dotted; text-align:left;}
.huifu .teltips .rttips ul li {background:url(../../userspace/images/icondotgreen.gif) left 7px no-repeat; padding-left:10px;}
.user_replay {width:628px;float:left;margin-left:10px;*margin-left:5px;border: 1px solid rgb(182, 228, 167);}

table.table_green_special td{padding: 2px;}
table.table_green_special td.title_line{text-align: center; height: 30px; line-height: 30px;}

.module_closed_tip{font-size:12px;font-weight:normal;padding-left:10px;}

.removeCase{  padding:10px;}
.removeCase-t{  width:514px; overflow:hidden;}
.removeCase-notice{ background:url(../../zixun/images/check2.png) no-repeat left center; padding:0 0 10px 70px; height:48px; line-height:48px;   margin-left:75px;}
.whyNoAsk{ border-top:1px dotted #d3d3d3;  text-align:center; padding:20px 0px; font-size:14px; font-weight:bold;}
.removeCase-area{ padding:10px; background:#e7f0f3;}
.removeCase-area  p{  width:494px; overflow:hidden; padding: 0px;}
.removeCase-textarea{ width:480px; height:50px; padding:5px; margin:8px  0   15px 0;} 
.removeCase-area-sub{ text-align:center; width:494px; overflow:hidden; margin-top:10px;}
.removeCase-area-sub input{ height:23px;  padding:0 3px;}
.removeCase-list{ margin-top:20px; width:494px; overflow:hidden;}
.removeCase-backList{ text-decoration:none; padding:0px 0 0 110px; font-size:14px;}
.removeCase-nextList{ text-decoration:none; padding:0px 0 0 90px; font-size:14px;}
.newCasePost-notice{ background:url(../../zixun/images/check2.png) no-repeat left center; padding:0 0 10px 70px; height:48px; line-height:48px;   margin-left:180px;}
.newCasePost-backList{ text-decoration:none; padding:0px 0 0 10px; font-size:14px;}

.addCases{  padding:15px 10px 10px 25px; font-size:14px;}
.clickAddCases{ padding-top:10px; text-align:center; margin-bottom:10px;}
.clickAddCases input{ width:90px; height:23px; line-height:23px; }

.add-enter{ width:588px; border:1px solid #b2e2a2; background:#f2ffee; padding:20px; font-size:14px;float:left;margin:4px 0 10px 10px;_margin-left:5px;text-align:left; display:inline;}
.add-enter-firstbtn{ background:#ff6600; border-bottom:1px solid #a74200; border-right:1px solid #c94f00; padding:8px 15px; font-weight:bold; color:#fff; position:relative; top:-30px; left:424px;}
.add-enter-firstbtn:hover{ text-decoration:none;}
.add-enter-secbtn{ background:#339900; border-bottom:1px solid #216300; border-right:1px solid #287700; padding:8px 15px; font-weight:bold; color:#fff;}
.add-enter-secbtn:hover{ text-decoration:none;}
.add-enter-box{ border-top:1px dotted #ddd; padding-top:20px;}

.doctorService{ margin: 0px 0px 10px 0px; text-align: left;}
.doctorCornerMsg{ height:35px; line-height:35px;}
.doctorService a{ display:inline-block; font-family:'微软雅黑';font-size:14px; background:url(//i1.hdfimg.com/space/images/service_btn.png?1347434713) no-repeat; height:35px; line-height:33px; zoom:1; font-weight:bold; text-decoration: none;}
.doctorService a:hover{ background:url(//i1.hdfimg.com/space/images/service_btnhover.png?1347434713) no-repeat; text-decoration:none;}
.doctorService a.telBtn{ background-position:0px 0px; width:65px; padding-left:33px;}
.doctorService a.telBtn:hover{ background-position:0px 0px; width:65px; padding-left:33px;}
.doctorService a.advisoryBtn{ background-position:-105px 0px; width:65px; padding-left:33px;}
.doctorService a.advisoryBtn:hover{ background-position:-105px 0px; width:65px; padding-left:33px;}
.doctorService a.jiahaoBtn{ background-position:-210px 0px; width:65px; padding-left:33px;}
.doctorService a.jiahaoBtn:hover{ background-position:-210px 0px; width:65px; padding-left:33px;}
.doctorService a.oldPatientBtn{ background-position:-420px 0px; width:90px; padding-left:33px;}
.doctorService a.oldPatientBtn:hover{ background-position:-420px 0px; width:90px; padding-left:33px;}
.doctorService a.oldPresentBtn{ background-position:-315px 0px; width:65px; padding-left:33px;}
.doctorService a.oldPresentBtn:hover{ background-position:-315px 0px; width:65px; padding-left:33px;}
.questionTitle{ width:648px; height:28px; background:#ffeed0; border:1px solid #ffd58a; line-height:28px;}
.vp{ vertical-align:top;}
.topnav_content .toplist{_padding-top:5px; }

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.fl{ display:inline; float:left;}
.oldpatientsbox{background-color: #FFF8EC; padding:10px 0px;}
.inneroldpatientsbox{ margin-left:190px;}
.oldpatientsbtn{ border:none; background:url("//i1.hdfimg.com/space/images/oldpatientbtn3.gif") repeat-x; height:33px; line-height:33px; color:#333333; font-size:14px; font-weight:bold; cursor:pointer; text-decoration:none;}
.tl{ text-align:left;}
.dark-blue{ color:#1F376D;}



.case_zxan_dk{
    width:195px;
    margin:auto;
}
.case_zxan{
    background:url('//i1.hdfimg.com/space/images/case_zxan_06.gif') no-repeat transparent;
    float:left;
    height:42px;
    width:41px;
}
.case_zxan2{
    background:url('//i1.hdfimg.com/space/images/case_zxan_08.gif') repeat-x transparent;
    color:#FFFFFF;
    float:left;
    font-size:14px;
    font-weight:bold;
    height:42px;
    line-height:38px;
    padding:0px 5px;
    text-decoration:none;
}
.case_zxan3{
    background:url('//i1.hdfimg.com/space/images/case_zxan_10.gif') no-repeat transparent;
    float:left;
    height:42px;
    width:22px;
}
.case_zxul{
    margin:0px 10px 10px 10px;
}
.case_zxul li{
    text-align:center;
    padding:5px 0px;
    line-height:170%;
}

.title_zxcase
{
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 10px 14px;
    text-align: left;
}

.case_l_bar {
    margin-bottom: 10px;
    width: 650px;
}
div.box.boxb .wt {
    background: none repeat scroll 0 0 #F2FFEE;
    padding-left: 10px;
}
.case_zx_con {
    margin-bottom: 10px;
}
.case_r_bar {
    border: 1px solid #DDDDDD;
    margin-bottom: 10px;
}
.case_r_bar_tit {
    background: url("//i1.hdfimg.com/space/images/case_r_barbg_03.gif") repeat-x scroll 0 0 transparent;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
}
.case_r_bar ul {
    margin: 0 8px 5px;
}
.case_r_bar ul li {
    border-bottom: 1px dotted #DDDDDD;
    padding: 10px 0;
}
.case_r_bar ul li td {
    line-height: 160%;
}
.case_r_t_l {
    width: 60px;
}
.case_r_t_l img {
    border: 1px solid #DDDDDD;
}
.case_r_t_r {
    padding-left: 8px;
}
.r_bar_data {
    clear: both;
    padding: 0 5px;
}
.doc_tx_data {
    margin-top: 10px;
}
.doc_tx_data li {
    padding: 2px 0 0 15px;
    text-align: left;
}

.d_red a{color:#990000;}
#green .hdf_menu_sec  {clear: both;height: 36px;margin: 0 auto 8px;position: relative;top: -1px;width: 960px;}
#green p.inter_img {background: url("//i1.hdfimg.com/nav/images/inter_title01.gif") no-repeat scroll right center transparent;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

.caseTabs{border-bottom:1px solid #aee9a9; margin:10px; font-size:14px;}
.caseTabs li{ float:left; display:inline; height:25px; line-height:25px; margin-left:5px; width:95px; text-align:center; background:#e8f8e6; border:1px solid #aee9a9; position:relative; bottom:-1px; overflow:hidden; cursor:pointer;}
.caseTabs li.caseTabs-active{ background:#fff; font-weight:bold; border-bottom:1px solid #fff;}

.presentIcon{ width:16px; height:16px;}
.grayPresent{ width:18px; height:16px;margin-top:4px;}
#ajax_content td,#ajax_replytemplate_content td{font-size:14px;}

.talkToPatient-notice {
    background: none repeat scroll 0 0 #FFF3E8;
    border: 1px solid #B6E4A7;
    padding: 8px;
}
